@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Roboto', sans-serif;
  color: #be4a58;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}


ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


@font-face {
font-family: 'Pollinator';
src: url('../fonts/Pollinator.eot');
src: url('../fonts/Pollinator.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Pollinator.woff') format('woff'),
      url('../fonts/Pollinator.ttf') format('truetype'),
      url('../fonts/Pollinator.svg#providence-bold') format('svg');
      font-weight: normal;
      font-style: normal;
    }


/* top section start */
.top-sec{
    background: #ea8c4642;
    border-bottom: 1px solid #e5acb3;
}
.mark-txt {
    text-align: center;
}
.mark-txt1 {
    font-size: 20px;
    padding: 8px 5px 0;
    text-transform: capitalize;
    color: #000000;
    font-weight: 600;
}

.mark-txt1 span{color: #ffffff;background: #ff8a00;padding: 0 15px;border-radius: 20px;display: inline-block;line-height: 26px;}

.mark-txt0 a {
    font-size: 30px;
    padding: 5px 7px 2px;
    display: block;
    text-align: center;
    text-transform: capitalize;
    font-weight: 900;
    animation: shd 1s infinite;
    background: #be4a58;
}


@keyframes shd
{ 0% {
      color: #ffffff;
    }
 50% {
     color: #be4a58;
    }
 100% {
     color: #ffffff;
    }
}
/* top section end */


/* head section start */
.head{overflow: hidden;background: #fff1e04f;}
.head-align{
    align-items: center;
}
.head-left1{
  padding: 0 0px;
}
.head-left2{
  padding: 0;
}
.head-right1{
  padding: 15px 30px;
}
.head-right2{
  padding: 0;
}
.head-leftt{
  padding:0;
}
.head-leftt1{
  padding:0;
}
.head-leftt1 a{
  color: #ffffff;
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
  padding: 3px 12px 2px;
  background: #4abe51;
  display: none;
}
.head-rytt{
  padding:0;
}
.head-rytt1{
  padding:0;
}
.head-rytt1 a{position: relative;z-index: 0;display: block;}
.head-rytt1 a span{
  height: 85px;
  width: 85px;
  line-height: 72px;
  border-radius: 50%;
  background: radial-gradient(#ea8c46, #be4a58);
  text-align: center;
  display: block;
  margin: 0 auto;
  animation: pulse2 2s linear infinite;
  border: 8px solid #ffffff;
  color: #ffffff;
  font-size: 33px;
  position: relative;
  z-index: 0;
}
.head-rytt1 span i{
  font-weight: 600;
}
.head-rytt1 a:before{
  content: "";
  position: absolute;
  width: 15px;
  height: 200px;
  bottom: 34px;
  right: 0;
  left: 0;
  z-index: 0;
  margin: 0 auto;
  top: -68px;
  background: radial-gradient(#ea8c46, #be4a58);
}
.head-mark{
    font-size: 25px;
    padding: 15px 20px 0;
    text-align: center;
    text-transform: capitalize;
    color: #262626;
    font-weight: 600;
    display: block;
    border: 1px solid #ea8c46;
    border-radius: 50px;
}
/* head section end */


/* top head section start */
.tophead-sec{
    padding: 0 0 5px;
    background: radial-gradient(#ea8c46, #be4a58);
    background: #be4a58;
}
.mark-txt ul{
    
}

.mark-txt ul li {
    font-size: 18px;
    padding: 5px 12px;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
    font-weight: 500;
    display: inline-block;
    background: #ffffff;
    margin: 0 3px 3px;
    border-radius: 0 0 10px 10px;
}
.mark-txt ul li:before {
    content: "\f863";
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    color: #be4a58;
    font-size: 18px;
    padding: 0 5px 0 0px;
}
/* top head section end */

/* header image section start */
.banner img{
  width:100%;
}
/* header image section end */


/* bottom add section start */
.mark-1{
    text-align: center;
}
.mark-1 p{
    color: #000000;
    line-height: 45px;
    font-size: 28px;
    font-weight: 600;
}
.mark-1 a{
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 600;
    background: #ff001e;
    color: #ffffff;
    padding: 6px 20px;
    display: none;
}
/* bottom add section end */


/* about us section start */
.aboutus-section1{
  padding:0;
}
.about-align{
  align-items: center;
}
.about-left{
  padding: 12px;
}
.about-left1{
  padding: 0;
}
.about-us{
  padding: 0;
}
.aboutus-heading{
  padding: 0 0 15px;
  border: 1px solid #be4a58;
  border-radius: 12px;
  margin: 0 0 15px;
}
.aboutus-heading span{
  text-transform: capitalize;
  font-size: 18px;
  color: #ffffff;
  font-weight: 500;
  display: inline-block;
  padding: 5px 15px 3px;
  background: radial-gradient(#ea8c46, #be4a58);
  letter-spacing: 1px;
}
.aboutus-heading strong{
  display: block;
  color: #000000;
  font-size: 50px;
  text-transform: capitalize;
  font-weight: 700;
  font-family: 'Pollinator';
  padding: 0 15px;
}

.about-us p{
  padding: 4px 0px 9px;
  color: #2c2c2c;
  font-size: 15px;
  line-height: 29px;
  font-weight: 400;
  text-align: justify;
}
.about-us p strong{font-weight: 500;color: #be4a58;}
.about-us ul{
  padding: 3px 0 0;
}

.about-us ul li{
  padding: 5px 0;
}
.about-us ul li{
  text-transform: capitalize;
  position: relative;
  padding: 5px 0;
  color: #010101;
  font-size: 15px;
  line-height: 27px;
  font-weight: 400;
}
.about-us ul li i{
    color: #be4a58;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    padding: 0 6px;
}
.about-right{
  padding: 12px;
  text-align: center;
}
.about-right1 img{
}
/* about us section end */



/* services section start */
.services{background: radial-gradient(#ea8c46, #be4a58);}
.srv-heading {
  border: 1px solid #ea8c46;
}
.srv-heading span{
  background: #ea8c46;
  font-weight: 500;
}
.srv-heading strong{
  color: #ffffff;
  font-weight: 300;
}
.sv1{padding: 12px;text-align: center;}
.sv2{
    border: 1px solid #ea8c46;
    padding: 12px 0 0;
    border-radius: 20px;
}
.sv-img{
  padding: 0 0 15px;
}
.sv-img0{
  padding: 0 20px;
}
.sv-img1{
  padding: 0;
  text-align: center;
  position: relative;
}
.sv-img1 img{
  border-radius: 50%;
  border: 10px solid #ea8c46;
}
.sv-text{
  padding:0;
}
.sv-text1{
  padding: 12px 0;
}
.sv-text1 span{
    display: block;
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 2px 15px 2px;
    background: #ffffff;
    color: #000;
}
.sv-text1 p{
    padding: 12px 12px 0;
    color: #ffffff;
    font-size: 15px;
    line-height: 27px;
    font-weight: 400;
}

/* services section end */



/* service list section start */
.ser-list-title{
  padding:0;
}
ul.or-srv {
    background-color: #690011;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    position: relative;
    text-transform: capitalize;
}
ul.or-srv li:nth-child(1) {
    color: #ffffff;
    font-size: 33px;
    font-weight: 600;
}
ul.or-srv li:nth-child(2) {
    position: absolute;
    right: 0;
    background: #ffffff;
    color: #fff;
    padding: 7px 7px 7px 20px;
    width: 34%;
    border-radius: 13px 0 0 13px;
    font-weight: 600;
    font-size: 21px;
}
.ser-list2{
  padding: 15px 0;
}
.list-1{padding: 12px;}
.list-2 ul li{
  margin: 12px 0;
  padding: 10px 15px;
  text-transform: capitalize;
  color: #000;
  font-weight: 500;
  border: 1px solid #ea8c46;
  border-radius: 50px;
}
.list-2 ul li:before {
    content: "\f863";
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    color: #be4a58;
    font-size: 18px;
    padding: 0 7px 0 0px;
}
.list-call{padding: 20px 0 0;}
.list-num a{
    font-size: 85px;
    color: #4abe51;
    font-weight: 900;
    -webkit-text-stroke: 3px #ffffff;
    text-align: center;
    display: block;
    background: #4abe51;
    text-transform: uppercase;
}
.list-2 video {
    width: 100%;
    height: auto;
}
/* service list section end */


/* award section start */
.award1{
  padding: 12px;
}
.award2 img{
    width: 100%;
}
/* award section end */

/* astro services section start */
.astrosev-sec{
  padding:0;
}
.srv-heading1 strong{
  color:#5411c1 !important;
}
.srv-heading1 span{
  color: white;
  background: #ff8a00;
  font-weight: 500;
}
.astrosev-left{
  padding: 0 15px 0 5px;
}
.astrosev-left1{
  padding:0;
}
.astrosev-1{
  padding: 7px;
}
.astrosev-2{
  padding:0;
}
.astrosev-2 img{
  width:100%;
  border-radius: 10px;
}
.astrosev-right{
  padding: 9px 0px 0 15px;
}
.astrosev-right1{
  padding: 15px 15px 20px;
  background: url(../images/astro-bg.jpg);
  background-size: cover;
  overflow: hidden;
  border: 2px solid white;
  box-shadow: 0 0 9px #0000002b;
}
.astro-text{
  padding: 12px;
}
.astro-text1{
  padding: 20px 15px 15px;
  position: relative;
  z-index: 0;
  background: url(../images/sv-bg.jpg) no-repeat;
  overflow: hidden;
  background-size: cover;
  background-attachment: fixed;
}

.astro-text1 span{
  display: inline-block;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  padding: 0px 15px 0;
  position: relative;
  z-index: 1;
  background: #ffffff;
  line-height: 38px;
  border-radius: 0 20px 20px 0;
  border: 1px solid #fff;
}
.astro-text1 span:before {
    content: "";
    height: 38px;
    width: 100px;
    display: block;
    background: #ea8c46;
    position: absolute;
    left: -96px;
    z-index: -1;
    border-right: 0;
    top: 0px;
}
.astro-text1 a{
    background: #4abe51;
    width: 60px;
    right: 15px;
    height: 60px;
    line-height: 57px;
    top: -7px;
    border-radius: 100px;
    position: absolute;
    z-index: 1;
    text-align: center;
    text-transform: capitalize;
    color: #ffffff;
    font-size: 35px;
    padding: 4px 0 0;
    box-shadow: 0 0 0 10px #ffffff;
    font-weight: 700;
}
.astro-text1 p{
  padding: 15px 15px 0;
  color: #ffffff;
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
}
/* astro services section end */


/* why choose us section start */

.why-1{
  padding: 12px;
}
.counter {
    text-align: center;
    height: 248px;
    padding: 30px 0 10px;
    margin: 0 auto;
    background: #ea8c46;
    position: relative;
    z-index: 0;
    line-height: 68px;
    border-radius: 40px;
}
.counter .counter-icon {
    font-size: 40px;
    color: #ffffff;
    padding: 0;
    background: #be4a58;
    width: 135px;
    height: 135px;
    margin: 0 auto 0;
    line-height: 100px;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    border: 20px solid #ffffff;
}
.counter .counter-icon i{
  font-weight: 600;
}
.counter .counter-icon img{
  width: 82px;
}
.counter p {
    color: #000000;
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 1px 0 0;
    background: #ffffff;
    line-height: 35px;
}
.counter span {
    color: #ffffff;
    font-size: 45px;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
}
.counter .counter-value {
    color: #ffd200;
    font-size: 30px;
    font-weight: 600;
}
/* why choose us section end */



/* whatsapp chat section start */

.whatsapp-testi-1{
    padding: 6px;
}
.whatsapp-testi-2 img{width: 100%;}
/* whatsapp chat section end */


/* top services section start */
.topsv1{
  padding: 12px;
}
.topsv2{
  padding: 15px 15px 0;
  position: relative;
  text-align: center;
}

.topsv2:after {
    content: "";
    position: absolute;
    width: 100%;
    right: 0;
    border: 1px solid #be4a58;
    height: 100%;
    border-radius: 6px 6px 0 0;
    bottom: 0;
    z-index: -2;
    transition: all 220ms linear 0ms;
    border-bottom: 0;
}
.topsv3{
  padding: 17px;
  background: #ea8c46;
  border-radius: 6px;
}
.topsv-img1 img{
  border-radius: 7px;
}
.topsv-text1 strong{
  display: block;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 12px 0 0px;
  letter-spacing: 2px;
}
.topsv-text1 span{
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 3px 20px 4px;
    border-radius: 50px;
    background: #000000;
}
.topsv-text1 p{
    padding: 10px 0px 15px;
    color: #ffffff;
    font-size: 15px;
    line-height: 27px;
    font-weight: 400;
}
.topsv-text1 a{background: #37af3e;display: inline-block;width: 100px;height: 100px;line-height: 100px;border-radius: 50%;margin: 0 0 -58px;font-size: 52px;color: #ffffff;}
.topsv2:hover a img{
  animation: zoom 2s infinite;
}
@keyframes zoom{
  0%{
    transform: scale(0.6);
  }
  50%{
    transform: scale(1.0);
  }
  100%{
    transform: scale(.6);
  }
}
/* top services section end */


/* testimonials section start */
.testimonials-1{
  padding: 12px;
}
.testimonial3{
  padding: 15px;
  border-radius: 0 0 20px 20px;
  background: url(../images/sv-bg.jpg) no-repeat;
  overflow: hidden;
  background-size: cover;
  background-attachment: fixed;
}

.testimonial3 i{
  font-size: 72px;
  float: right;
  font-weight: 600;
}
.ulhead span {
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 500;
    padding: 0 0 2px;
    color: #ea8c46;
    border-bottom: 1px solid #ea8c464a;
    display: block;
}
.testimonials-2 p{
    padding: 10px 0 0;
    color: #ffffff;
    font-size: 15px;
    line-height: 28px;
    font-weight: 300;
}
.testi-rat {
    background: #ffffff;
    color: #ff8a00;
    padding: 4px 15px 3px;
    position: relative;
    margin: 0 0 14px;
    border: 1px solid #ff8a00;
    border-radius: 50px;
    -webkit-text-stroke: 1px #ffffff;
    text-shadow: 0px 0px 5px #5b595938;
    font-size: 16px;
    display: none;
}
.testi-rat i{
    padding: 0px 1px 5px;
}
/* testimonials section end */



/* footer section start */
.footer{
  padding: 0 15px 0;
}
.footer-sec{
    padding:0;
}
.footer-sec-1{
  padding: 0 0 0;
  display: flex;
  align-items: baseline;
}
.footer-left{
  padding: 0;
}
.footer-left-1 {
  padding: 0;
  text-align: center;
}
.foot-contac{
  padding: 0 28px;
}
.foot-leftt{
  padding: 0;
}
.foot-leftt-1{
  padding: 0 25px 0 0;
}
.foot-rightt{
  padding: 0;
}
.foot-rightt-1{
  padding: 0;
}
.footer-right{
  padding: 0;
}
.footer-right-1{
  padding: 0;
}

.footer-btm-call a i{
   background-color: #ff8a00;
   width: 52px;
   height: 52px;
   line-height: 45px;
   border-radius: 100px;
   border: 1px solid #fff;
   text-align: center;
   text-transform: capitalize;
   color: #fff;
   font-size: 21px;
   padding: 3px 0 0;
   box-shadow: 0 0 0 10px #ffffff9e;
   margin: 0 29px 0 0;
}
.footer-btm-call {
  padding: 0;
}
.footer-btm-call a {
    font-size: 30px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 10px 6px;
    text-align: center;
    font-weight: 700;
    background: #be4a58;
}
.footer-btm-call .footws{
  background: #4abe51;
}

/* footer section end */


/* copyight section start */
.copyight{
  padding: 15px 0;
  background: #be4a58;
}
.disclimer{
    padding: 0;
    text-align: center;
    z-index: 0;
    position: relative;
}
.disclimer p{
    color: #ffffff;
    font-size: 13px;
    line-height: 21px;
    font-weight: 300;
}
.disclimer span{
    color: #5411c1;
    font-weight: 700;
}
.copyryt{
  padding:0;
  background: #5411c1;
}
.copyryt1{
  padding:0;
  position: relative;
  z-index: 0;
  text-align: center;
}
.copyryt1 span{
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #fff5f5;
    text-align: center;
    padding: 5px 0 0;
    display: block;
}
/* copyight section end */

a.actioncall span {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  background: #ff0000;
  padding: 4px 15px 3px;
  display: inline-block;
  border-radius: 0 50px 50px 0;
}

  #callbook {
    bottom: 12px;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: none;
    position: fixed;
    z-index: 9999999;
  }

  .chat-icon{
    position: fixed;
    bottom: 80px;
    right: 16px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: rgb(37, 211, 102);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: transform 0.5s ease-in-out;
    z-index: 10050;
    animation: 2.5s ease 0s infinite normal none running ringAnimation;
    transform: translateX(0px);
  }

  @keyframes ringAnimation{
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.4), 0 0 0 10px rgba(37, 211, 102, 0.3), 0 0 0 20px rgba(37, 211, 102, 0.2);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(37, 211, 102, 0), 0 0 0 30px rgba(37, 211, 102, 0), 0 0 0 40px rgba(37, 211, 102, 0);
    }
  }

@media (max-width: 767px){
.mark-txt0 a {font-size: 28px;}
.head-right1 {padding: 0 30px;}
.head-rytt1 a:before {top: 2px;}
.mark-txt ul li {padding: 5px 10px;font-size: 18px;}
.list-right {padding: 30px 0 0 0;}
.astrosev-right {padding: 12px 0px 0;}
.astrosev-left {padding:0 5px;}
.list-num a {font-size: 50px;-webkit-text-stroke: 2px #ffffff;}
.mark-1 p {line-height: 38px;font-size: 20px;}
.copyight {padding: 15px 0 55px;}
.head-leftt1 a{display: block;}
.mark-txt ul li:nth-child(4), .mark-txt ul li:nth-child(5), .mark-txt ul li:nth-child(6){display: none;}
.about-us p{text-align: left;}
.aboutus-heading strong {font-size: 44px;}
.head-mark {font-size: 20px;padding: 8px 0 0;border: 0px;}
#callbook {display:block;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-rytt1 a:before {top: 2px;}
.head-right1 {padding: 0;}
.list-right {padding: 30px 0;}
.astrosev-right {padding: 12px 10px 0;}
.astrosev-left {padding: 0 15px;}
.footer-btm-call a {font-size: 22px;}
.list-num a {font-size: 65px;}
.mark-txt ul li:nth-child(5), .mark-txt ul li:nth-child(6){display: none;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.mark-txt00 span {font-size: 19px;}
.mark-txt22 p {font-size: 20px;}
.mark-txt ul li {padding: 5px 7px;font-size: 16px;margin: 0 0px 3px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.mark-txt0 a {font-size: 35px;padding: 2px 7px 0px;}
.head-mark {padding: 2px 0 0;}
.mark-txt ul li {padding: 4px 7px;font-size: 14px;margin: 0 0 0px;}
.aboutus-heading strong {font-size: 33px;}
.aboutus-heading span{font-size: 16px;}
.astro-text1 span {font-size: 18px;}
.mark-left2 p {font-size: 22px;line-height: 33px;}
.mark-left2 strong {font-size: 20px;line-height: 34px;}
.mark-left2 span {font-size: 20px;line-height: 42px;}
.mark-right2 p {line-height: 34px; font-size: 18px;}
.footer-btm-call a {font-size: 25px;}
.list-num a {font-size: 38px;}
.mark-1 p {font-size: 15px;line-height: 30px;}
.mark-txt ul li:before {font-size: 15px;}
.head-rytt1{display: none;}
.contact-section{padding: 0 !important;}
.why-section {padding: 0 0 30px !important;}
.award-section {padding: 0 !important;}
.aboutus-section {padding: 20px 0 !important;}
.add {padding-bottom: 20px !important;}

}



@media (max-width: 419px) and (min-width: 290px) {
.mark-txt0 a {font-size: 30px;}
.mark-txt00 span {font-size: 16px;}
.mark-txt22 p {font-size: 15px;padding: 7px 9px 7px;}
.mark-txt1 span {line-height: 24px;}
.head-mark {margin: 0 0 -6px;font-size: 17px;}
.head-leftt1 a {font-size: 19px;}
.aboutus-heading strong, .srv-heading strong {font-size: 24px;padding: 0 8px;}
.aboutus-heading span, .srv-heading span {font-size: 15px;}
.list-num a {font-size: 29px;-webkit-text-stroke: 1px #ffffff;}
.astro-text {padding: 21px 0px 0px;}
.astro-text1 span {font-size: 18px;}
.mark-1 p {line-height: 26px;}
.footer-btm-call a {font-size: 18px;padding: 8px 8px 5px;}
.banner{padding: 0 !important;}
.mark-txt ul li {padding: 5px 4px;font-size: 11px;}
.mark-txt ul li:before {font-size: 11px;padding: 0 3px 0 0px;}
.aboutus-heading {padding: 0 0 8px;}
.whatsapp-testi-1{width: 100%;}

}





